Subject: RE: [lojban] Dumb answers to good questions

From: Invent Yourself <[email-masked]>
Date: Fri, 21 Sep 2001 22:55:47 -0400 (EDT)

On Sat, 22 Sep 2001, And Rosta wrote:

> lojbab:
> > At 01:59 PM 9/20/01 +0100, And Rosta wrote:
> > >So the general Lojban strategy I'd propose would be twofold
> > >(a) a method of isolating the focused item along the lines sketched
> > >above,
> >
> > We have a prenex approach to this where it is a sumti you want to draw
> > focus to, as well as fronting and trailing markedly, which brings focus by
> > the marking.
>
> What'd help here would be Lojban translations of
>
> It was John that Bill hit

la djan. zo'u B darxi D

> It was Bill that hit John
> What John did was hit Bill
> What John did to Bill was hit him
> What happened to Bill was John hit him

Very subtle. What if this can't be directly translated into Lojban? Would
that be a bad thing?

> It is John and Bill that are respectively x, y such that x hit y
>
> etc. -- Using structural methods of isolating the focused phrase.
>
> > ba'e of course directly adds emphasis, but does not indicate why, which
> > draws focus.
>
> Not bad, but there are other reasons for emphasis besides focus, so
> ba'e will no do as the focus marker.

Why not? What else could "ba'e D darxi B" mean, besides "*John* hit
Bill."?

> > > (b) an optional UI to mark the focused item -- the equivalent >
> >of English intonation's focal stress ("Bob HIT Bill", etc.). > > The
> closest we have to this beside ba'e is bi'u/bi'unai which were >
> originally intended by Colin Fine who proposed them to deal with one >
> particular reason for focus.
>
> bi'u(nai) is for given/new rather than for focus. While focused information
> is new, not all new information is focused. So nor will bi'u do as the
> focus marker.

.ie

> More generally, though, as with po'o this is a 'problem' that should
> be fixed by logical/structural means rather than primarily by a
> discursive.

I'm interested to see what you can come up with without completely
breaking known Lojban.

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.